[Settings]
AppVersion=2.6.7
CheckAppUpdate=1
AppUpdateLastCheck=2017/08/02 12:16:14
RunInBackground=1
FirefoxPath=.\firefox.exe
ProfileDir=.\profiles
CustomPluginsDir=
CustomCacheDir=
CacheSize=
CacheSizeSmart=1
CheckDefaultBrowser=1
Params=
ExApp=
ExAppAutoExit=1
ExApp2=
